
<VirtualHost *:443>
  ServerName mi.flipanet.es
  ServerAlias mi.flipanet.es


  DocumentRoot /var/www/html/flipanet/
  ErrorLog ${APACHE_LOG_DIR}/mi.flipanet.es-error.log
  CustomLog ${APACHE_LOG_DIR}/mi.flipanet.es-access.log combined

  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf


ServerAlias mi.flipanet.es
SSLCertificateFile /etc/letsencrypt/live/mi.flipanet.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/mi.flipanet.es/privkey.pem
</VirtualHost>
